fbpixel

Temas, actualizaciòn de wp y php

Hola gente! Quise instalar un tema pero me dice q tengo q actualizar el wp y el php. Voy a añadir nuevo y todos aparecen con la leyenda. De wp tengo la 5.5 y de php la 7.2. Es decir la ultima version de wp y casi la ultima de php. Le paso a alguien? Gracias desde ya por la ayuda. Saludos

image

eso es que el tema que estas instalando no esta actualizado al 5.5 , esta pasando con algunos temas incluso ya instalados.

Gracias @Mike_Duarte Lo que me llamo la atención es que cuando voy a Añadir Nuevo y te lista los temas todos aparecian con la misma leyenda.

Y recomiendo salirse de la 7.2 ya que ha recepcionado muchas críticas de inseguridad…
La exigencia será cada vez mayor de qué todo sea compatible y que no se deje avanzar si no lo es…

Saludos

hola @Binweb, vos decis q baje la version php? con todo esto fui y la subi a 7.3 y pum el wp

Hola Diego
Lo que digo es que tienes que analizar si todos los plugins + plantilla funciona con PHP 7.3/7.4, de mi parte siempre hago una copia de seguridad ante estos requerimientos…
La actual versión “segura” es la 7.4…

Saludos
Leonardo Grabow

ja! como va don leo grabow! gratzie por la data, como va la vida despues del northlands?

Don @Diego_Casas que lindo saber que sos vos!!!
Yo a full con implementaciones web en WP entre otros…
A ver cuando nos conectamos de nuevo :slight_smile:
Escribime WA +5491150641438 y te doy una mano en lo que sepa :slight_smile:
Espero que te sirva y espero pronto tu contacto…

Saludos
Leo Grabow